@font-face{font-family:'GothamMediumRegular';src:url('font/gotham-medium.eot');src:url('font/gotham-medium.eot') format('embedded-opentype'),
url('font/gotham-medium.woff') format('woff'),
url('font/gotham-medium.ttf') format('truetype'),
url('font/gotham-medium.svg#GothamMediumRegular') format('svg');}
@font-face{font-family:'GothamBoldRegular';src:url('font/gotham-bold.eot');src:url('font/gotham-bold.eot') format('embedded-opentype'),
url('font/gotham-bold.woff') format('woff'),
url('font/gotham-bold.ttf') format('truetype'),
url('font/gotham-bold.svg#GothamBoldRegular') format('svg');}
@font-face{font-family:'JosefinSansBold';src:url('font/josefinsans-bold.eot');src:url('font/josefinsans-bold.eot') format('embedded-opentype'),
url('font/josefinsans-bold.woff') format('woff'),
url('font/josefinsans-bold.ttf') format('truetype'),
url('font/josefinsans-bold.svg#JosefinSansBold') format('svg');}
.rec_posts{font-size:18px;border:3px solid #EAA208;padding:0 0 0 5px;margin-bottom:20px;}
.serv_menu{font-size:18px;border:3px solid #EAA208;padding:0 0 0 5px;}
.col-md-12.Copyright{float:left;}
span.wpcf7-form-control-wrap{position:relative;float:left;width:100%;}
.wpcf7-not-valid-tip{background:#fff none repeat scroll 0 0;padding-bottom:5px;left:11% !important;position:absolute;top:4px !important;width:70%;}
.wpcf7-response-output.wpcf7-validation-errors{display:none !important;}
.wpcf7-not-valid-tip{left:5px;position:absolute;top:-3px;}
strong.testimonial_rotator_slide_title{ display:none !important; }
.clear{clear:both;height:0px;}
.pnone{padding-left:0px;padding-right:0px;}
.pleft{padding-left:0px;}
.pright{padding-right:0px;}
.Top{background:#1095CE url(images/headertop.jpg) repeat-x top;}
.Logo{float:left;}
.Logo img{display:block;width:100%;height:auto;}
.Tcall{padding-top:50px;text-align:left;float:right;}
.Tcall p{font:23px GothamBoldRegular;color:#1095CE;background:url(images/topcallicon.png) no-repeat left center;padding-left:30px;}
.Tcall p span{color:#000;}
.Topnavigation{position:relative;z-index:3;padding:0px 0px;margin-top:-27px;}
.navbar{margin:0px 0px;background-color:#1095CE;text-transform:uppercase;font-size:13px;margin-bottom:0px !important;font:13px GothamBoldRegular;}
.navbar-default{background:none !Important;border:none !Important;color:#fff !Important;margin-bottom:0px;box-shadow:none;font:13px GothamBoldRegular;}
.navbar-default ul
.navbar-default ul li{color:#fff !Important;font:13px GothamBoldRegular;}
.navbar-default ul li:last-child{border:none;}
.navbar-default ul li a{text-decoration:none;color:#fff !Important;border-right:1px solid #2BACE3;}
.navbar-default ul li a:hover{text-decoration:none;background:url(images/navhover.jpg) repeat-x 0 22px !Important;color:#fff !Important;}
.navbar-default ul li ul.sub-menu li a:hover{background:#0070A0 !Important;color:#fff !Important;}
.navbar-default ul li ul{color:#fff !Important;background-color:#1095CE;font:bold 12px GothamBoldRegular !Important;text-transform:uppercase;}
.navbar-default ul li ul li{color:#fff !Important;font:bold 12px GothamBoldRegular;text-transform:uppercase;}
.navbar-default ul li ul li a{color:#fff !Important;text-decoration:none;}
.navbar-default ul li ul li a:hover{color:#fff !Important;text-decoration:none;background:url(images/navhover.jpg) repeat-x !Important;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{color:#fff;background:url(images/navhover.jpg) repeat-x !Important;}
.navbar-default .navbar-nav > .active > a{background:url(images/navhover.jpg) repeat-x !Important;}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{background:url(images/navhover.jpg) repeat-x !Important;}
.navbar-default ul li a.active{background:url(images/navhover.jpg) repeat-x !Important;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{background:url(images/navhover.jpg) repeat-x !Important;color:#fff;}
dropdown-menu ul{background-color:#CE0000 !Important;}
dropdown-menu ul li a{background-color:#CE0000 !Important;text-decoration:none;font-weight:bold !Important;}
dropdown-menu ul li a:hover{background:url(images/navhover.jpg) repeat-x !Important;text-decoration:none;}
.Tcall a{text-decoration:none;}
.inf{float:left;position:relative;width:50px;}
.infdv{background:#000 none repeat scroll 0 0;border:1px solid #000;display:none;float:left;font-size:12px !important;line-height:22px;margin-top:-125px;opacity:0.7;padding:10px;text-align:left;width:206px;z-index:2147483647;margin-left:-203px;}
.infdv a{color:#EAA208 !important;}
.inf > a{color:#fff;background:rgba(0, 0, 0, 0) url("images/flistbg.jpg") no-repeat scroll left center;padding-left:25px;font-size:16px;}
.inf:hover .infdv{color:#fff !important;display:block !important;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus{background:url(images/navhover.jpg) repeat-x !Important;}
.Banner{text-align:center !important;}
	.Banner h2 {
  color: #000;
  font: bold 90px JosefinSansBold;
  left: 0 !important;
  text-align: center !important;
  text-transform: uppercase;
  width: 100% !important;
  
}
.Banner h3{font:42px JosefinSansBold;font-weight:bold;text-align:center !important;color:#000;text-transform:uppercase;}
.Banner h3 span{font:56px JosefinSansBold;font-weight:bold;text-align:center;color:#1095CE;}
.Midsec{padding-top:26px;background:url(images/midbg.jpg) repeat-y center;padding-bottom:50px;}
.Midsec h3{font:24 GothamMediumRegular;color:#1095CE;}
.Controls{text-align:right;padding-top:16px;}
.Mservicess{padding-left:5px !important;padding-right:5px !important;}
.Mservices{background-color:#1095CE;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-align:center;}
.Mservices img{width:100%;display:block;height:auto;padding-top:10px;}
.Mservices h6{color:#fff;font:16px GothamMediumRegular;line-height:18px;padding-bottom:10px;}
.Hcontent{padding-top:20px;}
.Hcontent h1{font:24px GothamMediumRegular;color:#000;padding-right:20px;}
.Hcontent h2{font:24px GothamMediumRegular;color:#000;padding-right:20px;}
.Hcontent h3{font:20px GothamMediumRegular;color:#000;padding-right:20px;font-size:22px;}
.Hcontent h4{font:18px GothamMediumRegular;color:#000;padding-right:20px;}
.Hcontent h5{font:24px GothamBoldRegular;color:#EAA208;padding-right:20px;}
.Hcontent h5 span{font:30px GothamBoldRegular;color:#EAA208;}
.Hcontent ul{list-style:none;padding-left:0px;margin-left:0px;}
.Hcontent ul li{color:#000;font:14px;background:url("images/textlistbg.jpg") no-repeat scroll left -2px rgba(0, 0, 0, 0);padding-left:30px;margin:8px 0px;}
.Hcontent ul li a{text-decoration:none;color:#000;font-size:15px;}
.ls-layer p{font-size:22px !important;left:50% !important;margin:auto auto auto -297.9px !important;text-align:center !important;}
.Hcontentcall{border:3px solid #EAA208;text-align:center;margin-top:20px;margin-bottom:60px;}
.Hcontent h6{font:16px GothamMediumRegular;color:#000;padding-right:20px;}
.Hcontent p{font:18px Gotham;color:#000;padding-right:20px;padding-bottom:10px;}
.Hformmain{padding-top:47px;}
.Hform{background-color:#EAA208;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;max-width:290px;float:right;}
#wpcf7-f90-o1 form{float:left;width:280px;}
.Hform h3{font:32px Impact;color:#fff;text-align:center;text-transform:uppercase;padding-bottom:8px;}
.Hfileds{width:230px;height:32px;background:#fff;font:14px Gotham;color:#000;float:left;border:1px solid #C2870A;overflow:hidden;margin-left:10%;margin-right:10%;margin-bottom:12px;float:left;padding-left:8px;cursor:pointer;}
.Hfileds1{width:230px;height:72px;background:#fff;font:14px Gotham;color:#000;float:left;border:1px solid #C2870A;overflow:hidden;margin-left:10%;margin-right:10%;margin-bottom:12px;float:left;padding-left:8px;cursor:pointer;}
.Hsubmit{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;background:url(images/submitbg.jpg) repeat-x;border:2px solid #050505;margin-left:10%;margin-right:10%;width:230px;float:left;font:24px Impact;color:#fff;text-align:center;padding-top:10px;padding-bottom:10px;text-transform:uppercase;margin-top:5px;margin-bottom:40px;}
.HMap{border-bottom:5px solid #E4E4E4;border-top:5px solid #E4E4E4;pointer-events: none;} 


.HTestimonials{padding-top:30px;text-align:center !important;}
.HTestimonials img{}
.HTestimonials p{font:14px GothamMediumRegular;color:#000;text-align:center;padding-top:10px;padding-bottom:20px;}
.HTestimonials p span{font:18px GothamMediumRegular;color:#000;text-align:center;}
.Htborder{border-right:3px solid #F3F3F3;}
.HTestimonials1{text-align:center !important;padding-bottom:40px;font:14px GothamMediumRegular;color:#000;text-align:center;}
.HTestimonials1 .testimonial_rotator.format-list .slide{margin:10px 0px;width:33%;float:left;border-right:3px solid #F3F3F3;}
.HTestimonials1 .testimonial_rotator.format-list .slide:last-child{border-right:none;}
.HTestimonials1 h2{display:none;}
.HTestimonials1 .testimonial_rotator .has-image .img,
.HTestimonials1 .testimonial_rotator_single.has-image .img{width:100%;max-width:235px !important;height:auto;clear:both;display:block;margin:10px 15%;text-align:center;}
.HTestimonials1 .testimonial_rotator .has-image .text,
.HTestimonials1 .testimonial_rotator_single.has-image .text{width:100% !important;float:left;padding:0px 30px;margin:0;}
blockquote.style1{font:24px/20px GothamMediumRegular;padding:8px;text-align:center;margin:5px;border:none;background-image:url(images/openquote1.jpg);background-position:top left;background-repeat:no-repeat;}
blockquote.style1 span{display:block;background-image:url(images/closequote1.jpg);background-repeat:no-repeat;background-position:bottom right 5px;padding-bottom:10px;}
.mainfooter{background-color:#1095CE;padding-left:0px;padding-right:0px;}
.Fboder{border-bottom:4px double #fff;margin-bottom:20px;padding-bottom:20px;}
.mainfooter ul{list-style:none;padding-left:0px;margin-left:0px;padding-top:10px;padding-bottom:40px;}
.mainfooter ul li{font:14px GothamMediumRegular;color:#fff;background:url(images/flistbg.jpg) no-repeat left;padding-left:25px;margin:10px 0px;}
.mainfooter ul li a{color:#fff;text-decoration:none;font-size:16px;}
.mainfooter h4{font:24px GothamMediumRegular;color:#fff;}
.mainfooter h5{font:16px GothamMediumRegular;color:#fff;}
.mainfooter p{font:16px GothamMediumRegular;color:#fff;}
.fMidtwo{padding-top:95px;}
.fMidtwo1{padding-top:95px;}
.fsocial{padding-top:55px;}
.fsocial img{opacity:1.0;filter:alpha(opacity=100);}
.fsocial a{color:#fff;text-decoration:none;}
.Hcontentcall a{color:#eaa208;text-decoration:none;}
.fsocial img:hover{opacity:0.5;filter:alpha(opacity=50);}
.Copyright{text-align:center;padding-bottom:25px;}
.Hformmain1{padding-top:10px;float:right !Important;}
.pagnav{background-color:#F6F6F6;padding-top:10px;}
.pagnav p a{margin-top:10px;padding-left:20px;}
.pagnav p a{text-decoration:none;color:#0F0F0F;padding-top:15px;font-size:18px;}
.wp-caption figcaption{font-size:18px;}
.pagnav p span a{text-decoration:none;color:#1095CE;}
.Contmap{border-top:2px solid #96BDFD;border-bottom:2px solid #fff;pointer-events: none;}
.Contmap img{width:100%;height:auto;display:block;}
.Contactmain h1{font:24px GothamBoldRegular;color:#1095CE;padding-top:15px;}
.Contactmain h2{font:26px GothamBoldRegular;color:#000;}
.Contactmain h6{font:16px GothamBoldRegular;color:#000;margin-top:20px;padding-bottom:0px;}
.Contactmain p{font:15px GothamMediumRegular;color:#000;}
.Context{font:14px GothamMediumRegular;color:#000;padding-bottom:5px;}
.Clfieds{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:2px solid #D3D3D3;font:14px Arial, Helvetica, sans-serif;color:#000;background-color:#fff;overflow:hidden;width:280px;height:32px;padding-left:5px;margin-bottom:10px;}
iframe.iframcls{
width:90%; height:180px; frameborder:0; border:0;
}
.Clfieds1{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:2px solid #D3D3D3;font:14px Arial, Helvetica, sans-serif;color:#000;background-color:#fff;overflow:hidden;width:280px;height:130px;padding-left:5px;}
.Ctable{width:96%;}
.Csubmit{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;background:url(images/submitbg.jpg) repeat-x;border:2px solid #050505;width:250px;float:left;font:24px Impact;color:#fff;text-align:center;padding-top:12px;padding-bottom:12px;text-transform:uppercase;margin-top:25px;margin-bottom:40px;}
.Cashmidbanner{background-color:#1095CE;border:1px solid #1095CE;padding-left:0px !important;padding-right:0px !important;margin-top:30px;margin-bottom:20px;}
.Cashmidbanner h4{font:24px GothamBoldRegular;color:#fff;padding:10px 20px;}
.Cashmidbanner h4 span{color:#000;}
.Cashmidbanner img{width:100%;display:block;height:auto;padding:0px 0px;margin:0px 0px;}
.Cshborderleft{border-right:2px dashed #CACACA;margin-top:30px;}
.Cshborderleft h3{margin-top:0px;}
.Cshborderright{margin-top:30px;}
.Cshborderright h3{margin-top:0px;}
.Sareasbg{background-color:#F6F6F6;}
.Sareasbg h2{color:#1095CE;font:28px GothamBoldRegular;}
.Hcontent strong{font-size:16px;}
.Hcontent td{font-size:16px;}
.Sbox{border:1px solid #1095CE;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#fff;margin:15px 0px;}
.Sbox img{float:left;margin:2px 5px 2px 2px;width:52px;height:50px;}
.Sbox p{font:16px GothamMediumRegular;color:#1095CE;padding:15px 5px;}
.Sareasbg h5{font:24px GothamBoldRegular;color:#EAA208;padding-right:20px;}
.Sareasbg h5 span{font:30px GothamBoldRegular;color:#EAA208;}
.Testimain{padding-left:15px;padding-right:15px;padding-bottom:30px;}
.Testimain h2{display:none;}
.Testimain img{width:87px !important;height:87px !important;float:left;}
blockquote.style2{font:14px/16px Gotham;padding:8px 40px;margin:5px;border:none;background-image:url(images/topenquote1.jpg);background-position:top left 5px;background-repeat:no-repeat;border:5px solid #F3F3F3;margin-top:30px;clear:both;}
blockquote.style2 span{display:block;background-image:url(images/tclosequote1.jpg);background-repeat:no-repeat;background-position:bottom right 5px;padding-bottom:10px;}
.arrow{width:36px;height:31px;float:left;position:relative;background:url(images/arrow.jpg) no-repeat;margin-left:40px;top:-10px;}
.mb-attribution{padding:0px 10px 20px 10px;clear:both;margin:0px 10px 20px 10px;}
.mb-thumb{width:87px !important;float:left;height:87px !important;border:5px solid #fff;border-radius:50%;bottom:5px;margin-right:20px;}
.mb-author{padding-top:20px;font:18px/18px Gotham;color:#1095CE;}
/*===============  Site Map  ===================*/
.menu .sub-menu { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; display: block; margin-left: 20px !important; position: static !important; width: 88% !important; border:none !important; }
.menu .sub-menu li {  padding: 0 !important; }
.menu {  margin-bottom: 20px;}
/*.menu a { background-color: rgba(0, 0, 0, 0); padding-left: 30px; color: #666; }
.menu a:hover { color: #EB8F00 !important; background-color: rgba(0, 0, 0, 0); }*/
.menu .sub-menu li a { background-attachment: scroll !important; background-clip: border-box !important; background-color: rgba(0, 0, 0, 0) !important;background-origin: padding-box !important; background-position: 0 8px; background-repeat: no-repeat !important; background-size: auto auto !important; border-bottom: 0 none !important;  padding: 0 0 0 43px !important;color:#666 !important;font-size: inherit !important;  line-height: inherit !important; }
.menu .sub-menu li a:hover { background-color: rgba(0, 0, 0, 0);color: #EB8F00 !important; }
/*##################################################################################################*/
div.wpcf7-mail-sent-ok{display:none !important;}

.fsocial strong { font-size: 18px;  font-weight: 500;}
.fsocial > p {
  font-size: 14px;
}
.container-fluid.HMap.pnone iframe {
  width: 100% !important;
}



@media (min-width:320px){.Logo{float:left;margin-top:4px;}
.Tcall{padding-top:10px;text-align:left;float:left;}
.Tcall p{font:23px GothamBoldRegular;color:#fff;background:url(images/topcallicon.png) no-repeat left top 3px;padding-left:30px;}
.Tcall p span{color:#fff;}
.Mservices h6{color:#fff;font:14px GothamMediumRegular;line-height:16px;padding-bottom:10px;}
.Hform h3{font:24px Impact;color:#fff;text-align:center;text-transform:uppercase;padding-bottom:8px;}
.Midsec h3{font-size:20px;}
.Hcontent h1{font-size:20px;}
.Hcontent h2{font-size:20px;}
.Hcontent h5{font-size:18px;}
.Hcontent h5 span{font:16px GothamBoldRegular;color:#EAA208;}
.fsocial{padding-top:0px;}
.fMidtwo1{padding-top:15px;}
.fMidtwo{padding-top:15px;}
.mainfooter ul{padding-top:10px;padding-bottom:0px;}
.navbar-default ul li a{text-decoration:none;color:#fff !Important;border-right:none;}
.Hcontentcall{border:3px solid #EAA208;text-align:center;margin-top:20px;margin-bottom:20px;}
.Cashmidbanner h4{font:18px GothamBoldRegular;color:#fff;padding:10px 20px;}
.Sareasbg h5{font:18px GothamBoldRegular;color:#EAA208;padding-right:20px;}
.Sareasbg h5 span{font:18px GothamBoldRegular;color:#EAA208;}
.Banner h3 span{font:26px JosefinSansBold;font-weight:bold;text-align:center;color:#1095CE;}
.HTestimonials1{text-align:center !important;padding-bottom:10px;font:14px "Gotham Medium";color:#000;text-align:center;}
.HTestimonials1 .testimonial_rotator.format-list .slide{margin:10px 0px;width:100%;float:left;border-right:none;}
.HTestimonials1 .testimonial_rotator.format-list .slide:last-child{border-right:none;}
.HTestimonials1 h2{display:none;}
.HTestimonials1 .testimonial_rotator .has-image .img,
.HTestimonials1 .testimonial_rotator_single.has-image .img{width:100%;max-width:235px !important;height:auto;clear:both;display:block;margin:10px 5%;text-align:center;}
.HTestimonials1 .testimonial_rotator .has-image .text,
.HTestimonials1 .testimonial_rotator_single.has-image .text{width:100% !important;float:left;padding:0px 30px;margin:0;}
}
@media (min-width:360px){.Hcontent h1, h2{font-size:20px;}
.Logo{float:left;margin-top:0px;}
.Tcall{padding-top:10px;text-align:left;float:left;}
.Tcall p{font:23px GothamBoldRegular;color:#fff;background:url(images/topcallicon.png) no-repeat left top 3px;padding-left:30px;}
.Tcall p span{color:#fff;}
.Mservices h6{color:#fff;font:14px GothamMediumRegular;line-height:16px;padding-bottom:10px;}
.Hform h3{font:24px Impact;color:#fff;text-align:center;text-transform:uppercase;padding-bottom:8px;}
.Midsec h3{font-size:20px;}
.Hcontent h1{font-size:20px;}
.Hcontent h2{font-size:20px;}
.Hcontent h5{font-size:18px;}
.Hcontent h5 span{font:16px GothamBoldRegular;color:#EAA208;}
.fsocial{padding-top:0px;}
.fMidtwo1{padding-top:15px;}
.fMidtwo{padding-top:15px;}
.mainfooter ul{padding-top:10px;padding-bottom:0px;}
.navbar-default ul li a{text-decoration:none;color:#fff !Important;border-right:none;}
.Hcontentcall{border:3px solid #EAA208;text-align:center;margin-top:20px;margin-bottom:20px;}
.Cashmidbanner h4{font:18px GothamBoldRegular;color:#fff;padding:10px 20px;}
.Sareasbg h5{font:18px GothamBoldRegular;color:#EAA208;padding-right:20px;}
.Sareasbg h5 span{font:18px GothamBoldRegular;color:#EAA208;}
.Banner h3 span{font:26px JosefinSansBold;font-weight:bold;text-align:center;color:#1095CE;}
.HTestimonials1{text-align:center !important;padding-bottom:10px;font:14px GothamMediumRegular;color:#000;text-align:center;}
.HTestimonials1 .testimonial_rotator.format-list .slide{margin:10px 0px;width:100%;float:left;border-right:none;}
.HTestimonials1 .testimonial_rotator.format-list .slide:last-child{border-right:none;}
.HTestimonials1 h2{display:none;}
.HTestimonials1 .testimonial_rotator .has-image .img,
.HTestimonials1 .testimonial_rotator_single.has-image .img{width:100%;max-width:235px !important;height:auto;clear:both;display:block;margin:10px 6%;text-align:center;}
.HTestimonials1 .testimonial_rotator .has-image .text,
.HTestimonials1 .testimonial_rotator_single.has-image .text{width:100% !important;float:left;padding:0px 30px;margin:0;}

}
@media (min-width:480px){.Logo{float:left;margin-top:0px;}
.Tcall{padding-top:10px;text-align:left;float:left;}
.Tcall p{font:23px GothamBoldRegular;color:#fff;background:url(images/topcallicon.png) no-repeat left center;padding-left:30px;}
.Tcall p span{color:#fff;}
.Mservices h6{color:#fff;font:14px GothamMediumRegular;line-height:16px;padding-bottom:10px;}
.Hform h3{font:22px Impact;color:#fff;text-align:center;text-transform:uppercase;padding-bottom:8px;}
.Midsec h3{font-size:20px;}
.Hcontent h1{font-size:20px;}
.Hcontent h2{font-size:20px;}
.Hcontent h5{font-size:18px;}
.Hcontent h5 span{font:18px GothamBoldRegular;color:#EAA208;}
.fsocial{padding-top:0px;}
.fMidtwo1{padding-top:15px;}
.fMidtwo{padding-top:15px;}
.mainfooter ul{padding-top:10px;padding-bottom:0px;}
.navbar-default ul li a{text-decoration:none;color:#fff !Important;border-right:none;}
.Hcontentcall{border:3px solid #EAA208;text-align:center;margin-top:20px;margin-bottom:20px;}
.Cashmidbanner h4{font:18px GothamBoldRegular;color:#fff;padding:10px 20px;}
.Sareasbg h5{font:18px GothamBoldRegular;color:#EAA208;padding-right:20px;}
.Sareasbg h5 span{font:18px GothamBoldRegular;color:#EAA208;}
.Banner h3 span{font:36px JosefinSansBold;font-weight:bold;text-align:center;color:#1095CE;}
.HTestimonials1{text-align:center !important;padding-bottom:10px;font:14px GothamMediumRegular;color:#000;text-align:center;}
.HTestimonials1 .testimonial_rotator.format-list .slide{margin:10px 0px;width:100%;float:left;border-right:none;}
.HTestimonials1 .testimonial_rotator.format-list .slide:last-child{border-right:none;}
.HTestimonials1 h2{display:none;}
.HTestimonials1 .testimonial_rotator .has-image .img,
.HTestimonials1 .testimonial_rotator_single.has-image .img{width:100%;max-width:235px !important;height:auto;clear:both;display:block;margin:10px 22%;text-align:center;}
.HTestimonials1 .testimonial_rotator .has-image .text,
.HTestimonials1 .testimonial_rotator_single.has-image .text{width:100% !important;float:left;padding:0px 30px;margin:0;}
}
@media (min-width:640px){.Logo{float:left;margin-top:0px;}
.Tcall{padding-top:10px;text-align:left;float:left;}
.Tcall p{font:23px GothamBoldRegular;color:#fff;background:url(images/topcallicon.png) no-repeat left center;padding-left:30px;}
.Tcall p span{color:#fff;}
.Mservices h6{color:#fff;font:16px GothamMediumRegular;line-height:18px;padding-bottom:10px;}
.Hform h3{font:20px Impact;color:#fff;text-align:center;text-transform:uppercase;padding-bottom:8px;}
.Midsec h3{font-size:24px;}
.Hcontent h1{font-size:24px;}
.Hcontent h2{font-size:24px;}
.Hcontent h5{font-size:20px;}
.Hcontent h5 span{font:24px GothamBoldRegular;color:#EAA208;}
.fsocial{padding-top:0px;}
.fMidtwo1{padding-top:15px;}
.fMidtwo{padding-top:15px;}
.mainfooter ul{padding-top:10px;padding-bottom:0px;}
.navbar-default ul li a{text-decoration:none;color:#fff !Important;border-right:none;}
.Hcontentcall{border:3px solid #EAA208;text-align:center;margin-top:20px;margin-bottom:20px;}
.Cashmidbanner h4{font:18px GothamBoldRegular;color:#fff;padding:10px 20px;}
.Sareasbg h5{font:24px GothamBoldRegular;color:#EAA208;padding-right:20px;}
.Sareasbg h5 span{font:30px GothamBoldRegular;color:#EAA208;}
.Banner h3 span{font:56px JosefinSansBold;font-weight:bold;text-align:center;color:#1095CE;}
.HTestimonials1{text-align:center !important;padding-bottom:10px;font:14px GothamMediumRegular;color:#000;text-align:center;}
.HTestimonials1 .testimonial_rotator.format-list .slide{margin:10px 0px;width:100%;float:left;border-right:none;}
.HTestimonials1 .testimonial_rotator.format-list .slide:last-child{border-right:none;}
.HTestimonials1 h2{display:none;}
.HTestimonials1 .testimonial_rotator .has-image .img,
.HTestimonials1 .testimonial_rotator_single.has-image .img{width:100%;max-width:235px !important;height:auto;clear:both;display:block;margin:10px 26%;text-align:center;}
.HTestimonials1 .testimonial_rotator .has-image .text,
.HTestimonials1 .testimonial_rotator_single.has-image .text{width:100% !important;float:left;padding:0px 30px;margin:0;}
}
@media (min-width:720px){.Logo{float:left;margin-top:0px;}
.Tcall{padding-top:50px;text-align:left;float:right;}
.Tcall p{font:17px GothamBoldRegular;color:#1095CE;background:url(images/topcallicon.png) no-repeat left center;padding-left:30px;line-height:24px;}
.Tcall p span{color:#000;}
.Mservices h6{color:#fff;font:16px GothamMediumRegular;line-height:18px;padding-bottom:10px;}
.Hform h3{font:20px Impact;color:#fff;text-align:center;text-transform:uppercase;padding-bottom:8px;}
.Midsec h3{font-size:24px;}
.Hcontent h1{font-size:24px;}
.Hcontent h2{font-size:24px;}
.Hcontent h5{font-size:20px;}
.Hcontent h5 span{font:20px GothamBoldRegular;color:#EAA208;}
.fsocial{padding-top:0px;}
.fMidtwo1{padding-top:15px;}
.fMidtwo{padding-top:95px;}
.navbar-default{background:none !Important;border:none !Important;color:#fff !Important;margin-bottom:0px;box-shadow:none;font:9px GothamBoldRegular;}
.mainfooter ul{padding-top:10px;padding-bottom:0px;}
.navbar-default ul li a{text-decoration:none;color:#fff !Important;border-right:1px solid #2BACE3;}
.Hcontentcall{border:3px solid #EAA208;text-align:center;margin-top:20px;margin-bottom:40px;}
.Cashmidbanner h4{font:20px GothamBoldRegular;color:#fff;padding:10px 20px;}
.Sareasbg h5{font:24px GothamBoldRegular;color:#EAA208;padding-right:20px;}
.Sareasbg h5 span{font:30px GothamBoldRegular;color:#EAA208;}
.Banner h3 span{font:56px JosefinSansBold;font-weight:bold;text-align:center;color:#1095CE;}
.HTestimonials1{text-align:center !important;padding-bottom:10px;font:14px GothamMediumRegular;color:#000;text-align:center;}
.HTestimonials1 .testimonial_rotator.format-list .slide{margin:10px 0px;width:100%;float:left;border-right:none;}
.HTestimonials1 .testimonial_rotator.format-list .slide:last-child{border-right:none;}
.HTestimonials1 h2{display:none;}
.HTestimonials1 .testimonial_rotator .has-image .img,
.HTestimonials1 .testimonial_rotator_single.has-image .img{width:100%;max-width:235px !important;height:auto;clear:both;display:block;margin:10px 35%;text-align:center;}
.HTestimonials1 .testimonial_rotator .has-image .text,
.HTestimonials1 .testimonial_rotator_single.has-image .text{width:100% !important;float:left;padding:0px 30px;margin:0;}

}
@media (min-width:768px){.Logo{float:left;margin-top:0px;}
.Tcall{padding-top:50px;text-align:left;float:right;}
.Tcall p{font:17px GothamBoldRegular;color:#1095CE;background:url(images/topcallicon.png) no-repeat left center;padding-left:30px;line-height:24px;}
.Tcall p span{color:#000;}
.Mservices h6{color:#fff;font:16px GothamMediumRegular;line-height:18px;padding-bottom:10px;}
.Midsec h3{font-size:24px;}
.Hcontent h1{font-size:24px;}
.Hcontent h2{font-size:24px;}
.Hcontent h5{font-size:20px;}
.Hcontent h5 span{font:20px GothamBoldRegular;color:#EAA208;}
.fsocial{padding-top:0px;}
.fMidtwo1{padding-top:15px;}
.fMidtwo{padding-top:95px;}
.navbar-default{background:none !Important;border:none !Important;color:#fff !Important;margin-bottom:0px;box-shadow:none;font:9px GothamBoldRegular;}
.mainfooter ul{padding-top:10px;padding-bottom:0px;}
.navbar-default ul li a{text-decoration:none;color:#fff !Important;border-right:1px solid #2BACE3;}
.Hcontentcall{border:3px solid #EAA208;text-align:center;margin-top:20px;margin-bottom:40px;}
.Cashmidbanner h4{font:20px GothamBoldRegular;color:#fff;padding:10px 20px;}
.Sareasbg h5{font:24px GothamBoldRegular;color:#EAA208;padding-right:20px;}
.Sareasbg h5 span{font:30px GothamBoldRegular;color:#EAA208;}
.Banner h3 span{font:56px JosefinSansBold;font-weight:bold;text-align:center;color:#1095CE;}
.HTestimonials1{text-align:center !important;padding-bottom:10px;font:14px GothamMediumRegular;color:#000;text-align:center;}
.HTestimonials1 .testimonial_rotator.format-list .slide{margin:10px 0px;width:100%;float:left;border-right:none;}
.HTestimonials1 .testimonial_rotator.format-list .slide:last-child{border-right:none;}
.HTestimonials1 h2{display:none;}
.HTestimonials1 .testimonial_rotator .has-image .img,
.HTestimonials1 .testimonial_rotator_single.has-image .img{width:100%;max-width:235px !important;height:auto;clear:both;display:block;margin:10px 35%;text-align:center;}
.HTestimonials1 .testimonial_rotator .has-image .text,
.HTestimonials1 .testimonial_rotator_single.has-image .text{width:100% !important;float:left;padding:0px 30px;margin:0;}
}
@media (max-width:874px){.navbar-default ul li ul li a{color:#fff !important;font-size:14px !important;text-decoration:none;}
.Top{background-position:center -13px;height:153px;}
.Top .container{position:relative;}
.logoCvr{left:50%;margin-left:-120px;position:absolute;top:0;width:240px;z-index:9;}
.topPhone{left:11px;padding-left:9px;position:absolute;top:108px;width:auto;z-index:999;}
.Topnavigation{float:right !important;margin-top:75px;width:100%;}
.topPhone .Tcall{padding-top:0;}
.Tcall > p{color:#fff !important;font-size:20px;padding-bottom:6px;padding-top:3px;}
.Hcontent ul li { float: left !important;  width: 100% !important; }
.menu .sub-menu li a {  padding: 0 0 0 43px !important; width: 100% !important; float: left; } 
}

@media (max-width:767px){.Hform{float:left;}
} 
@media (max-width:359px){
	.logoCvr{top:-4px;} 
	.menu .sub-menu li a {  padding: 0 0 0 43px !important; width: 100% !important; float: left; } 
	.HMap {pointer-events: none;} 
} 
@media (min-width:800px){.Logo{float:left;margin-top:0px;}
.Tcall{padding-top:50px;text-align:left;float:right;}
.Tcall p{font:17px GothamBoldRegular;color:#1095CE;background:url(images/topcallicon.png) no-repeat left center;padding-left:30px;line-height:24px;}
.Tcall p span{color:#000;}
.Mservices h6{color:#fff;font:16px GothamMediumRegular;line-height:18px;padding-bottom:10px;}
.Hform h3{font:20px Impact;color:#fff;text-align:center;text-transform:uppercase;padding-bottom:8px;}
.Midsec h3{font-size:24px;}
.Hcontent h1{font-size:24px;}
.Hcontent h2{font-size:24px;}
.Hcontent h5{font-size:20px;}
.Hcontent h5 span{font:20px GothamBoldRegular;color:#EAA208;}
.fsocial{padding-top:0px;}
.fMidtwo1{padding-top:15px;}
.fMidtwo{padding-top:95px;}
.mainfooter ul{padding-top:10px;padding-bottom:0px;}
.navbar-default ul li a{text-decoration:none;color:#fff !Important;border-right:1px solid #2BACE3;}
.navbar-default{background:none !Important;border:none !Important;color:#fff !Important;margin-bottom:0px;box-shadow:none;font:9px GothamBoldRegular;}
.Hcontentcall{border:3px solid #EAA208;text-align:center;margin-top:20px;margin-bottom:40px;}
.Cashmidbanner h4{font:24px GothamBoldRegular;color:#fff;padding:10px 20px;}
.Sareasbg h5{font:24px GothamBoldRegular;color:#EAA208;padding-right:20px;}
.Sareasbg h5 span{font:30px GothamBoldRegular;color:#EAA208;}
.Banner h3 span{font:56px JosefinSansBold;font-weight:bold;text-align:center;color:#1095CE;}
.HTestimonials1{text-align:center !important;padding-bottom:40px;font:14px GothamMediumRegular;color:#000;text-align:center;}
.HTestimonials1 .testimonial_rotator.format-list .slide{margin:10px 0px;width:100%;float:left;border-right:none;}
.HTestimonials1 .testimonial_rotator.format-list .slide:last-child{border-right:none;}
.HTestimonials1 h2{display:none;}
.HTestimonials1 .testimonial_rotator .has-image .img,
.HTestimonials1 .testimonial_rotator_single.has-image .img{width:100%;max-width:235px !important;height:auto;clear:both;display:block;margin:10px 35%;text-align:center;}
.HTestimonials1 .testimonial_rotator .has-image .text,
.HTestimonials1 .testimonial_rotator_single.has-image .text{width:100% !important;float:left;padding:0px 30px;margin:0;}
}
@media (min-width:980px){.Logo{float:left;margin-top:0px;}
.Tcall{padding-top:50px;text-align:left;float:right;}
.Tcall p{font:23px GothamBoldRegular;color:#1095CE;background:url(images/topcallicon.png) no-repeat left center;padding-left:30px;}
.Tcall p span{color:#000;}
.Mservices h6{color:#fff;font:16px GothamMediumRegular;line-height:18px;padding-bottom:10px;}
.Hform h3{font:20px Impact;color:#fff;text-align:center;text-transform:uppercase;padding-bottom:8px;}
.Midsec h3{font-size:24px;}
.Hcontent h1{font-size:24px;}
.Hcontent h2{font-size:24px;}
.Hcontent h5{font-size:24px;}
.Hcontent h5 span{font:30px GothamBoldRegular;color:#EAA208;}
.fsocial{padding-top:55px;}
.fMidtwo1{padding-top:95px;}
.fMidtwo{padding-top:95px;}
.mainfooter ul{padding-top:10px;padding-bottom:40px;}
.navbar-default ul li a{text-decoration:none;color:#fff !Important;border-right:1px solid #2BACE3;}
.navbar-default{background:none !Important;border:none !Important;color:#fff !Important;margin-bottom:0px;box-shadow:none;font:13px GothamBoldRegular;}
.Hcontentcall{border:3px solid #EAA208;text-align:center;margin-top:20px;margin-bottom:60px;}
.Cashmidbanner h4{font:24px GothamBoldRegular;color:#fff;padding:10px 20px;}
.Sareasbg h5{font:24px GothamBoldRegular;color:#EAA208;padding-right:20px;}
.Sareasbg h5 span{font:30px GothamBoldRegular;color:#EAA208;}
.Banner h3 span{font:56px JosefinSansBold;font-weight:bold;text-align:center;color:#1095CE;}
.HTestimonials1{text-align:center !important;padding-bottom:40px;font:14px GothamMediumRegular;color:#000;text-align:center;}
.HTestimonials1 .testimonial_rotator.format-list .slide{margin:10px 0px;width:33%;float:left;border-right:3px solid #F3F3F3;}
.HTestimonials1 .testimonial_rotator.format-list .slide:last-child{border-right:none;}
.HTestimonials1 h2{display:none;}
.HTestimonials1 .testimonial_rotator .has-image .img,
.HTestimonials1 .testimonial_rotator_single.has-image .img{width:100%;max-width:235px !important;height:auto;clear:both;display:block;margin:10px 15%;text-align:center;}
.HTestimonials1 .testimonial_rotator .has-image .text,
.HTestimonials1 .testimonial_rotator_single.has-image .text{width:100% !important;float:left;padding:0px 30px;margin:0;}
}
@media (min-width:1024px){.Logo{float:left;margin-top:0px;}
.Tcall{padding-top:50px;text-align:left;float:right;}
.Tcall p{font:23px GothamBoldRegular;color:#1095CE;background:url(images/topcallicon.png) no-repeat left center;padding-left:30px;}
.Tcall p span{color:#000;}
.Mservices h6{color:#fff;font:16px GothamMediumRegular;line-height:18px;padding-bottom:10px;}
.Hform h3{font:20px Impact;color:#fff;text-align:center;text-transform:uppercase;padding-bottom:8px;}
.Midsec h3{font-size:24px;}
.Hcontent h1{font-size:24px;}
.Hcontent h2{font-size:24px;}
.Hcontent h5{font-size:24px;}
.Hcontent h5 span{font:30px GothamBoldRegular;color:#EAA208;}
.fsocial{padding-top:55px;}
.fMidtwo1{padding-top:95px;}
.fMidtwo{padding-top:95px;}
.mainfooter ul{padding-top:10px;padding-bottom:40px;}
.navbar-default ul li a{text-decoration:none;color:#fff !Important;border-right:1px solid #2BACE3;}
.navbar-default{background:none !Important;border:none !Important;color:#fff !Important;margin-bottom:0px;box-shadow:none;font:13px GothamBoldRegular;}
.Hcontentcall{border:3px solid #EAA208;text-align:center;margin-top:20px;margin-bottom:60px;}
.Cashmidbanner h4{font:24px GothamBoldRegular;color:#fff;padding:10px 20px;}
.Sareasbg h5{font:24px GothamBoldRegular;color:#EAA208;padding-right:20px;}
.Sareasbg h5 span{font:30px GothamBoldRegular;color:#EAA208;}
.Banner h3 span{font:56px JosefinSansBold;font-weight:bold;text-align:center;color:#1095CE;}
.HTestimonials1{text-align:center !important;padding-bottom:40px;font:14px GothamMediumRegular;color:#000;text-align:center;}
.HTestimonials1 .testimonial_rotator.format-list .slide{margin:10px 0px;width:33%;float:left;border-right:3px solid #F3F3F3;}
.HTestimonials1 .testimonial_rotator.format-list .slide:last-child{border-right:none;}
.HTestimonials1 h2{display:none;}
.HTestimonials1 .testimonial_rotator .has-image .img,
.HTestimonials1 .testimonial_rotator_single.has-image .img{width:100%;max-width:235px !important;height:auto;clear:both;display:block;margin:10px 15%;text-align:center;}
.HTestimonials1 .testimonial_rotator .has-image .text,
.HTestimonials1 .testimonial_rotator_single.has-image .text{width:100% !important;float:left;padding:0px 30px;margin:0;}
}
@media (min-width:1200px){.Logo{float:left;margin-top:0px;}
.Tcall{padding-top:50px;text-align:left;float:right;}
.Tcall p{font:24px GothamBoldRegular;color:#1095CE;background:url(images/topcallicon.png) no-repeat left center;padding-left:30px;}
.Tcall p span{color:#000;}
.Mservices h6{color:#fff;font:16px GothamMediumRegular;line-height:18px;padding-bottom:10px;}
.Hform h3{font:27px Impact;color:#fff;text-align:center;text-transform:uppercase;padding-bottom:8px;}
.Midsec h3{font-size:30px;}
.Hcontent h1{font-size:28px;}
.Hcontent h2{font-size:28px;}
.Hcontent h5{font-size:24px;}
.Hcontent h5 span{font:30px GothamBoldRegular;color:#EAA208;}
.fsocial{padding-top:55px;}
.fMidtwo1{padding-top:95px;}
.fMidtwo{padding-top:95px;}
.mainfooter ul{padding-top:10px;padding-bottom:40px;}
.navbar-default ul li a{text-decoration:none;color:#fff !Important;border-right:1px solid #2BACE3;}
.navbar-default{background:none !Important;border:none !Important;color:#fff !Important;margin-bottom:0px;box-shadow:none;font:13px GothamBoldRegular;}
.Hcontentcall{border:3px solid #EAA208;text-align:center;margin-top:20px;margin-bottom:60px;}
.Cashmidbanner h4{font:24px GothamBoldRegular;color:#fff;padding:10px 20px;}
.Sareasbg h5{font:24px GothamBoldRegular;color:#EAA208;padding-right:20px;}
.Sareasbg h5 span{font:30px GothamBoldRegular;color:#EAA208;}
.Banner h3 span{font:56px JosefinSansBold;font-weight:bold;text-align:center;color:#1095CE;}
.HTestimonials1{text-align:center !important;padding-bottom:40px;font:17px GothamMediumRegular;color:#000;text-align:center;}
.HTestimonials1 .testimonial_rotator.format-list .slide{margin:10px 0px;width:33%;float:left;border-right:3px solid #F3F3F3;}
.HTestimonials1 .testimonial_rotator.format-list .slide:last-child{border-right:none;}
.HTestimonials1 h2{display:none;}
.HTestimonials1 .testimonial_rotator .has-image .img,
.HTestimonials1 .testimonial_rotator_single.has-image .img{width:100%;max-width:235px !important;height:auto;clear:both;display:block;margin:10px 15%;text-align:center;}
.HTestimonials1 .testimonial_rotator .has-image .text,
.HTestimonials1 .testimonial_rotator_single.has-image .text{width:100% !important;float:left;padding:0px 30px;margin:0;}
}
@media (max-width:875px){.Tcall a {
  color: #fff;
}

}
@media (max-width:767px){
.navigate .menu-item-has-children > span {
  top: -2px!important;
}
.imgScn img {
  width: 100% !important;
  height: auto!important;
}
.imgScn figure {
  width: 100% !important;
}}
@media (max-width:480px){
.Banner h2 {
  font-size: 20px!important;
}
.Banner p {
  font-size: 14px !important;
  margin: 0!important;
  right: 0 !important;
  text-align: center !important;
  width: 100% !important;
  left: 0 !important;
}

}
